\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Nous voyons que les hommes"
	composer="Jacob Arcadelt (c. 1507 - 1568)"
        copyright = "© Serpent Publications 2018 www.SerpentPublications.org"
	source = "IMSLP"
	date = "Transcribed on October 9, 2018"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bassus"}
\header {	   piece = \markup{1 2 \circle 3 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key f \major \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% can't use af as a macro name if notenames are english
af = \set suggestAccidentals = ##t 
an = \set suggestAccidentals = ##f 
ss=\once \set suggestAccidentals = ##t
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
  \clef "G_8"
  r2 f c' f, bes g f1 f2 f' f c es f c1
  r2 f, c' f, bes g f4 g a bes c2 c bes d c c f,1
  r2 f' f e d c d1 c2 f2. e4 d2 c bes1 c2 g1
  r2 f' f e d c d1 c2 f2. e4 d2 c bes1 c2 g1
  r2 f' e d d c bes1 a
  r2 f bes1. bes2 f f g1
  r2 d' c a bes a g1 f4 g a bes c2 c bes d c c f, d' c a bes a g1 f4 g a bes c2 c bes d c c f,\breve
  \endbar
}
}
bassuswords = \lyricmode {
  Nous vo -- yons que les hom -- me font tous ver -- tu d'al -- mer:
  et sot -- tes que nous som -- _ _ _  me,  
  vou --  lons l'a -- mour bla -- mer.
  Ce qui leur est lou -- a -- ble,
  nous _ tour --  ne~à dès -- hon --  neur
  et fau -- te~in -- ex -- cu -- sa -- ble,
  o du --  re  loy d'hon -- _  neur!
  Na -- tu -- re, plus qu'eux sa -- ge, nos en a un   corps  mis
  plus pro -- pre~à cet u -- sa -- ge, _ _ _ _ 
  et nous est moins per -- mis,
    plus pro -- pre~à cet u -- sa -- ge, _ _ _ _
  et  nous est moins  per -- mis.

}

% Local Variables:
% coding: utf-8
% End:

\score{
  \transpose c' c' {
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitaltus
%		\clef "treble"
		\bassusnotes }
%		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v1" {\bassuswords }
%	\new Lyrics \lyricsto "v1" {\textoaltusb }
	>>
}
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}


\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

