\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Nous voyons que les hommes"
	composer="Jacob Arcadelt (c. 1507 - 1568)"
        copyright = "© Serpent Publications 2018 www.SerpentPublications.org"
	source = "IMSLP"
	date = "Transcribed on October 9, 2018"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: accidentals.lyi
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% can't use af as a macro name if notenames are english
af = \set suggestAccidentals = ##t 
an = \set suggestAccidentals = ##f 
ss=\once \set suggestAccidentals = ##t
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   { \relative c'' {
  r2 a g a f g a1 a2 c c c bes a g1
  r2 a g a f g a1 g2 a bes4 a g f g2 g f1
  r2 f c' c d e f1 e2 c c d e f2. e4 d c d1 c2 f, c' c d e f1 e2 c c d e f2. e4 d c d1 c
  r2 f f e d d \af cis1 cis2  c! \an d1. d2 c2. bes8 a bes2 bes a a c c d c bes1 a2 a g a bes4 a g f g2 g f a c c d c bes1 a2 a g a bes4 a g f g2 g f\breve
  \endbar
}
}


cantuswords = \lyricmode {
  Nous vo -- yons que les hom -- me font tous ver -- tu d'al -- mer:
  et sot -- tes que nous som -- me,
  vou -- lons _ _ l'a -- mour bla -- mer.
  Ce qui leur est lou -- a -- ble,
  nous tour -- ne~à dès -- hon -- _ _ _ _ neur
  et fau -- t~ein -- ex -- cu -- sa -- ble,
  o du -- re loy d'hom -- _ _ _ _ neur!
  Na -- tu -- re, plus qu'eux sa -- ge, nos en a un  _ _ _ corps mis
  plus pro -- re~à cet u -- sa -- ge,
  et nous est moins _ _ _ _ per -- mis,
    plus pro -- re~à cet u -- sa -- ge,
  et nous est moins _ _ _ _ per -- mis.

}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
%  \clef "G_8"
    r2 f e f d e f1 f2 a a a g f e1
    r2 f e f d e f1 e4 d e f g2 f f e f1
    r2 a a g a c1 \af b2 c a a4 g a b c2 d2. c4 c1 b2 c a a g a c1 b2 c a a4 g a b c2 d2. c4 c1 b2 c a g a bes c f,4 e f g a1 a2 a bes2. a4 g f bes2. a4 a1 g2 a f g a f f g1 c,2. d4 e d e f g2 f f e f f g a f f g1 c,2. d4 e d e f g2 f f e f\breve
  \endbar
}}

tenorwords = \lyricmode {
  Nous vo -- yons que les hom -- me font tous ver -- tu d'al -- mer:
  et sot -- tes que nous som -- me, _ 
  vou -- _ lons l'a -- mour bla -- mer.
  Ce qui leur est lou -- a -- ble,
  nous tour -- _ ne~à _ dès -- hon -- _ _ _  neur
  et fau -- te~in -- ex -- cu -- sa -- ble,
  o du -- _ re _ loy d'hon -- _ _ _  neur!
  Na -- tu -- re, plus qu'eux sa -- _ _ _ _  ge, nos en _ _ a un  _  corps _  mis
  plus pro -- pre~à cet u -- sa -- ge, _ _
  et _ _ nous est moins per -- mis,
    plus pro -- pre~à cet u -- sa -- ge, _ _
  et _ _  nous est moins  per -- mis.
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
  \clef "G_8"
  r2 f c' f, bes g f1 f2 f' f c es f c1
  r2 f, c' f, bes g f4 g a bes c2 c bes d c c f,1
  r2 f' f e d c d1 c2 f2. e4 d2 c bes1 c2 g1
  r2 f' f e d c d1 c2 f2. e4 d2 c bes1 c2 g1
  r2 f' e d d c bes1 a
  r2 f bes1. bes2 f f g1
  r2 d' c a bes a g1 f4 g a bes c2 c bes d c c f, d' c a bes a g1 f4 g a bes c2 c bes d c c f,\breve
  \endbar
}
}
bassuswords = \lyricmode {
  Nous vo -- yons que les hom -- me font tous ver -- tu d'al -- mer:
  et sot -- tes que nous som -- _ _ _  me,  
  vou --  lons l'a -- mour bla -- mer.
  Ce qui leur est lou -- a -- ble,
  nous _ tour --  ne~à dès -- hon --  neur
  et fau -- te~in -- ex -- cu -- sa -- ble,
  o du --  re  loy d'hon -- _  neur!
  Na -- tu -- re, plus qu'eux sa -- ge, nos en a un   corps  mis
  plus pro -- pre~à cet u -- sa -- ge, _ _ _ _ 
  et nous est moins per -- mis,
    plus pro -- pre~à cet u -- sa -- ge, _ _ _ _
  et  nous est moins  per -- mis.

}

% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key f \major \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

\score {
  \transpose c' c'{

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Superius"
		\clef "treble"
		\cantusnotes }
%		\looksSlower{\cantusnotes} }
	\new Lyrics \lyricsto "v1" {\cantuswords }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>


	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName="Tenor"
		\tenornotes }
%		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v2" {\tenorwords }
%	\new Lyrics \lyricsto "v2" {\textoaltusb }
	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName="Bassus"
		\bassusnotes }
%		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v3" {\bassuswords }
%	\new Lyrics \lyricsto "v3" {\textotenorb }
	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

