\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Nous voyons que les hommes"
	composer="Jacob Arcadelt (c. 1507 - 1568)"
        copyright = "© Serpent Publications 2018 www.SerpentPublications.org"
	source = "IMSLP"
	date = "Transcribed on October 9, 2018"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
\header {	   piece = \markup{1   \circle 2 3}}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key f \major \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: accidentals.lyi
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% can't use af as a macro name if notenames are english
af = \set suggestAccidentals = ##t 
an = \set suggestAccidentals = ##f 
ss=\once \set suggestAccidentals = ##t
% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
%  \clef "G_8"
    r2 f e f d e f1 f2 a a a g f e1
    r2 f e f d e f1 e4 d e f g2 f f e f1
    r2 a a g a c1 \af b2 c a a4 g a b c2 d2. c4 c1 b2 c a a g a c1 b2 c a a4 g a b c2 d2. c4 c1 b2 c a g a bes c f,4 e f g a1 a2 a bes2. a4 g f bes2. a4 a1 g2 a f g a f f g1 c,2. d4 e d e f g2 f f e f f g a f f g1 c,2. d4 e d e f g2 f f e f\breve
  \endbar
}}

tenorwords = \lyricmode {
  Nous vo -- yons que les hom -- me font tous ver -- tu d'al -- mer:
  et sot -- tes que nous som -- me, _ 
  vou -- _ lons l'a -- mour bla -- mer.
  Ce qui leur est lou -- a -- ble,
  nous tour -- _ ne~à _ dès -- hon -- _ _ _  neur
  et fau -- te~in -- ex -- cu -- sa -- ble,
  o du -- _ re _ loy d'hon -- _ _ _  neur!
  Na -- tu -- re, plus qu'eux sa -- _ _ _ _  ge, nos en _ _ a un  _  corps _  mis
  plus pro -- pre~à cet u -- sa -- ge, _ _
  et _ _ nous est moins per -- mis,
    plus pro -- pre~à cet u -- sa -- ge, _ _
  et _ _  nous est moins  per -- mis.
}


% Local Variables:
% coding: utf-8
% End:

\score{
\transpose c' c' {
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipittenor%
		\tenornotes }
%		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v1" {\tenorwords }
%	\new Lyrics \lyricsto "v1" {\textotenorb }
	>>
      }
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

%\markup{1. Tenor facsimile has a breve here.}

% Local Variables:
% coding: utf-8
% End:

